Subject: [Pce] Please send review/comments on draft-ietf-pce-stateful-pce-08.txt

From: Ina Minei <[email-masked]>
Date: Fri, 14 Feb 2014 08:27:09 -0800

Dear working group,

The authors believe this draft is stable and almost ready for last call,
and would like to solicit last input/review from the working group.

The changes in version 08 are mostly editorial/cleanup. This document
contains the core functionality for stateful PCE, which has now been stable
for a while and is implemented by multiple vendors. Other extensions and
optimizations are defined in other documents, which can progress
independently.

Please send your review/comments to the list or directly to the authors, we
would like to progress this document. Given that many of you have commented
on this functionality in the past, we will assume silence to mean
agreement.

Thank you,

Ina, Ed, Jan and Robert

On Fri, Feb 14, 2014 at 7:47 AM, <[email-masked]> wrote:

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>  This draft is a work item of the Path Computation Element Working Group
> of the IETF.
>
>         Title           : PCEP Extensions for Stateful PCE
>         Authors         : Edward Crabbe
>                           Jan Medved
>                           Ina Minei
>                           Robert Varga
>         Filename        : draft-ietf-pce-stateful-pce-08.txt
>         Pages           : 47
>         Date            : 2014-02-13
>
> Abstract:
>    The Path Computation Element Communication Protocol (PCEP) provides
>    mechanisms for Path Computation Elements (PCEs) to perform path
>    computations in response to Path Computation Clients (PCCs) requests.
>
>    Although PCEP explicitly makes no assumptions regarding the
>    information available to the PCE, it also makes no provisions for PCE
>    control of timing and sequence of path computations within and across
>    PCEP sessions.  This document describes a set of extensions to PCEP
>    to enable stateful control of MPLS-TE and GMPLS LSPs via PCEP.
>
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-pce/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-pce-stateful-pce-08
>
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-pce-stateful-pce-08
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>